Bug 492682 - [RFE] Update to the stable
[RFE] Update to the stable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkmm24 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-28 02:35 EDT by Mamoru TASAKA
Modified: 2009-04-16 14:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-16 14:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2009-03-28 02:35:35 EDT
Description of problem:
glibmm 2.20/gtkmm 2.16 are released and I think these
must be included in F-11 final.
Comment 1 Denis Leroy 2009-03-28 05:35:57 EDT
Right, I'm waiting for glib2 and gtk2 to do the same...
Comment 2 Denis Leroy 2009-04-06 06:04:41 EDT
I have a feeling glib2 is going to get updated to 2.20 at the very last minute :-), so I'm going to go ahead with the glibmm/pangomm/gtkmm updates to get more time to iron out any bugs. CCing Matthias in case he has an opinion on this.
Comment 3 Matthias Clasen 2009-04-06 09:31:49 EDT
gtk2 is already there, glib2 being at 2.19.10 is just an oversight on my part, thanks for pointing it out.

Building now.
Comment 4 Denis Leroy 2009-04-06 09:33:47 EDT
Perfect, I'll chain-build right behind you.
Comment 5 Mamoru TASAKA 2009-04-16 14:49:34 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.